Subject: Re: [v4tov6transition] Daily Digest STILL does not work

From: Tina TSOU <[email-masked]>
Date: Tue, 31 Aug 2010 21:58:21 +0800

Dear Glen,
Would you help us check it out?
The similar issue appeared for several subscribers.
Thank you very much.

B. R.
Tina
http://tinatsou.weebly.com/index.html

On Aug 31, 2010, at 9:47 PM, Stephen Nightingale wrote:

>
> So after it was fixed last week I was still receiving individual  
> messages.  On checking the web interface I noted that my digest  
> options had been changed to "No".  The interface did not allow me to  
> change the option, so I unsubscribed, then re-subscribed selecting  
> daily digest option as yes.
>
> This morning I have 10 v4tov6 messages in my inbox each with one  
> message only.  Is it just me or does the daily digest option not  
> actually work?
>
> I do want to track this group, but please not trickling the messages  
> one by one.
>
> Regards,
>
> Stephen Nightingale.
>
>